html
{
   font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
html {height:99%;overflow:auto;}
body {margin:0px;padding:6px 0px 0px 0px;height:100%;background-color:#ffffff;}
.login-header {height:15%;}
.login-body {vertical-align:top;text-align:center;}
.login-footer {vertical-align:bottom;height:5%;}
div.CloudHeader {width:1000px;margin:40px auto 17px;}
div.tabbox .loginLine {width:90%;border:0;background-color:#E1E1E1;height:2px;_overflow:hidden;margin:0 auto;}
div.loginFooter {width:400px;position:absolute;bottom:4px;left:0;text-align:center;}
div.loginPageContent {width:1000px;margin:0 auto;}
div.loginPageContent .text_np>table {margin-top:0px !important;}
td .name {font-size:13px;color:#666666;vertical-align:middle;}
td{vertical-align:top;text-align:left;}
p {margin:0px;padding:0px;} div {font-size:11px;color:#444444;}
a {color:#000000;text-decoration:none;}
div.tabbox {z-index:1;top:0px;left:0px;width:100%;padding-top:20px;margin-bottom:15px;}
div.tabbox .text_np {z-index:10;border:1px solid #e1e1e1;padding-bottom:5px;background:#FFFFFF;}
div.tabbox table.tabRoundedBlueTop {border:1px solid #000; background-color:#000000; background:url('applogos/hrmBg.png') no-repeat;border-radius:10px 10px 0 0;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;height:30px;color:#FFFFFF;text-align:center;line-height:25px;margin:0px; margin:0px;font-weight:bold;padding:0px 10px; padding:0px;}
div.tabbox table.tabRoundedBlueBottom {background:url('applogos/hrmBg.png') no-repeat;border-radius:0 0 10px 10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;height:15px;color:#FFFFFF;text-align:center;margin:0px; margin:0px;font-weight:bold;padding:0px 10px; padding:0px;}
.errorMessage {color:red;font-weight:bold;text-align:center;margin-top:10px;}
.successMessage {color:green;font-weight:bold;text-align:center;margin-top:10px;}
div.loginPageContent div.tabbox .text_np {padding-bottom:1px;}
div.tabbox.loginAdvert table.tabRoundedBlueTop {background:url('applogos/hrmBg.png') repeat-x;filter:none;}
div.tabbox.loginAdvert table.tabRoundedBlueBottom {background:url('applogos/hrmBg.png') repeat-x;filter:none;}
.rCorner{border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}